local fn = _gn(0xCD17B554996A8D9E)
--- This is only called once in the scripts.
-- sub_1CD9(&l_49, 0, getElem(3, &l_34, 4), "MICHAEL", 0, 1);
-- sub_1CA8("WORLD_HUMAN_SMOKING", 2);
-- PED::SET_PED_PRIMARY_LOOKAT(getElem(3, &l_34, 4), PLAYER::PLAYER_PED_ID());
function Global.SetPedPrimaryLookat(ped, lookAt)
	return _in2(fn, ped, lookAt)
end
